.TH pbm_findskew 1 "7 April 2005"
.IX pbm_findskew
.SH NAME
pbm_findskew - determine text skew angle
.SH SYNOPSIS
.B pbm_findskew
.RB [ -options ]
.RI "pbmfile"

.SH DESCRIPTION
Reads a file in PBM format as input.
Writes out the skew angle (in degrees, floating-point decimal).
The skew angle is defined as the angle by which the image must be 
rotated counterclockwise to obtain a normally oriented text with horizontal lines.


.SH OPTIONS

.TP
.B -options
So far no options are implemented. In the future,
.B pbm_findskew
might accept options.

.TP
.B "pbmfile"
Name of a PBM file containing a black/white bitmap.

.SH "SEE ALSO"
.BR pnm (5), 
.BR file (1)

.SH AUTHOR
Copyright (C) 2005 by yet.
.\" Permission to use, copy, modify, and distribute this software and its
.\" documentation is granted according to the conditions of the GPL (the 
.\" GNU public license) version 2 or later.

